
Grupo III - Support #619

Fase I: Diseño y construcción de la Maqueta Experimental

08/19/2019 05:27 PM - Jorge Fernandez

Status: Resolved Start date: 08/13/2019

Priority: Urgent Due date: 09/16/2019

Assignee:  % Done: 100%

Category:  Estimated time: 40.00 hours

Target version:  Spent time: 36.00 hours

Description

Armado con material reciclable

Configuración del sistema hidropónico

Informe I

Subtasks:

Feature # 609: Desarrollo plan de proyecto Resolved

Feature # 610: III. Justificación del diseño de la maqueta experimental Resolved

Feature # 611: IV. Construcción de maqueta experimental Resolved

  Feature # 606: Elaboración y analisis de la maqueta experimental Resolved

    Feature # 854: Investigación de sistemas hidroponicos Resolved

    Feature # 855: Elaboracion del diseño 3D de la maqueta Resolved

Feature # 612: V. Entrega de informe I y demostración de funcionamiento Resolved

History

#1 - 08/19/2019 05:27 PM - Jorge Fernandez

- Start date changed from 08/12/2019 to 08/20/2019

#2 - 08/27/2019 07:45 PM - Jorge Fernandez

- % Done changed from 10 to 40

#3 - 09/10/2019 10:43 AM - Jorge Fernandez

- Status changed from New to In Progress

#4 - 09/24/2019 05:34 PM - Jorge Fernandez

- Status changed from In Progress to Resolved
